ISPConfig on CentOS 4.4

Discussion in 'Installation/Configuration' started by pkardono, Sep 6, 2006.

  1. pkardono

    pkardono New Member

    Somehow my CentOS was upgrade to 4.4, may be through yum update.
    Now I am about to install ISPConfig and always fail with message "...Your operating system is not supported! ".
    Is there anyway to make the my Centos 4.4 works with ISPConfig 2.2.6?

    Thank you
    pkardono
     
  2. till

    till Super Moderator

    Change the version number in the redhat relaese file to 4.3, install ISPConfig and then change the version number back. So ISPConfig detects your server as centos 4.3.
     
  3. pkardono

    pkardono New Member

    Thank you for your help and it works now.

    pkardono
     

Share This Page